QGIS Application - Bug report #18672
QGIS Crashing when Importing DEM data
2018-04-09 05:09 PM - Vincent Racine

Status: Closed

Priority: High

Assignee:

Category: 3D

Affected QGIS version:3.0.0 Regression?: No

Operating System: Microsoft Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 26560
Description

Good morning,

| am trying to import DEM data and QGIS keeps on crashing every time | place "Disc Image File", which seems to be the only data it reads
(doesn't read .ige, .rrd, or .rde). My goal is to create a 3D model with the 3D model view based on DEM terrain data.

Please let me know if you have any solutions,
Vincent

History

#1 - 2018-04-09 09:23 PM - Nyall Dawson
- Status changed from Open to Feedback

You'll need to provide a link to the data

#2 - 2018-08-16 03:20 PM - Giovanni Manghi
- Resolution changed from fixed/implemented to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.

2024-04-28 1/1




